body {
    font-family: "Bitstream Vera Sans", "DejaVu Sans", Verdana, Arial, sans-serif;
    padding: 0;
    margin: 0;
}

.mainbox .top {
    padding: 0;
    margin: 0;
    background-color: white;
    background: url(../../images/background-top.gif) 0px -120px repeat-x white;
    border-bottom: 8px solid #ff950e;
}

.mainbox .top .topnavbar {
    padding: 0;
    margin: 0;
}

.mainbox .container-dutch {
    padding: 0;
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    margin-bottom: 18px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #ff950e;
    font-size: 16px;
}

.mainbox .container-english {
    padding: 0;
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    margin-bottom: 18px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #ff950e;
    font-size: 16px;
}

.mainbox .bottom {
    padding: 0;
    margin: 0;
    width: 760px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.mainbox .bottom .bottom-title {
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 14px;
}

h1 {
    padding: 0;
    width: 760px;
    height: 150px;
    background: url(../../images/logo-top.png) left center no-repeat transparent;
    margin-top: 0;
    padding-top: 30px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
}

#home #topnav .home a,
#status #topnav .status a,
#development #topnav .development a ,
#contact #topnav .contact a ,
#wiki #topnav .wiki a {
    background-color: #ff950e;
    border-bottom: 3px solid #ff950e;
}

ul#topnav a:hover {
    background-color: #ff950e;
}

ul#topnav li {
    float: left;
}

ul#topnav {
    margin: 0;
    padding: 0;
    width: 760px;
    margin-left: auto;
    margin-right: auto;
    list-style: none;
    padding-bottom: 48px;
}

ul#topnav a {
    display: block;
    margin: 0;
    font-variant: small-caps;
    text-decoration: none;
    font-weight: bold;
    font-size: 21px;
    color: #d80000;
    background-color: #f9a920;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 29px;
    padding-right: 29px;
    margin-right: 4px;
    margin-bottom: 3px;
}

.mainbox .bottom ul {
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
}

.mainbox .bottom li {
    display: inline;
    margin: 0;
    padding: 0;
}

.mainbox .bottom img {
    border: none;
}

.mainbox h2 {
    margin: 0px;
    padding: 0px;
    font-size: 21px;
    color: #d80000;
    padding-top: 16px;
    padding-bottom: 8px;
    margin-bottom: 16px;
    border-bottom: 5px solid #f9a920;
}

.mainbox h3 {
    font-size: 17px;
    color: #d80000;
    padding: 3px 0px 3px;
    border-bottom: 2px solid #f9a920;
}

.mainbox .code {
    background-color:#f3f3f3;
    border:1px dotted #333333;
    font-family:"Bitstream Vera Sans Mono","Andale Mono","Lucida Console",monospace;
    text-decoration: none;
    font-size: 15px;
    overflow:auto;
    padding-right:15px;
    padding-left:15px;
}

.mainbox a {
   color: #d80000;
}

#language-nav-bar {
    margin: 0;
    padding: 0;
    width: 760px;
    margin-left: auto;
    margin-right: auto;
}

ul#language-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

ul#language-nav li {
    display: inline;
}

ul#language-nav a {
    background-color: #f9a920;
    font-variant: small-caps;
    text-decoration: none;
    font-size: 14px;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 2px;
}

ul#language-nav a:hover {
    background-color: #ff950e;
}
